/* $Id: custom.css,v 1.1 2010/06/24 23:08:18 jmburnz Exp $ */

/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets.
 */

/* Workaround for Admin menu bar shadow */

html body.admin-menu {
  margin-top:45px !important;
}

/* general things */

#container {
  margin-top: 60px;
  position: relative;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}


.front #main-content .content, .page-taxonomy #main-content .content {background-color: transparent;padding:0}

/* header */

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #000;
  z-index: 100;
  color: #fff;
  font-family: Oswald;
  text-transform: uppercase;
  box-shadow: 0 0 0 #000;
}

#header #arrows {
  display: none;
  position: absolute;
  top: 40px;
  left: 48%;
  width: 68px;
  height: 20px;
  background: transparent url("images/bg_header-arrows-down.png") scroll no-repeat center bottom;
}

#header #header-left {
	padding-top: 7px;
	float: left;
	width: 700px;
}
#header #header-right {
	float: left;
	width: 260px
}
#header #header-blocks {
	overflow: hidden;
  width: 960px;
  margin: 0 auto;
}
#header ul.header-nav {
	display: block;
	float: left;
}
#header ul.header-nav li {
	display: inline-block;
	margin-right: .3em;
}

#header .region-header>div {
	padding: 0px;
	background: transparent;
  margin-bottom: 0;
  overflow: hidden;
}

#header #header-left h2 {
  font-weight: normal;
  font-size: 18px;
	float: left;
  margin-right: 12px;
}

#header .header-nav li a {
  background: transparent url("images/icon_index-arrow.png") scroll no-repeat center right;
  padding-right: 8px;
  margin-right: 4px;
  float: left;
  font-weight: normal;
  font-size: 18px;
	}

#header.active .header-nav li a.active {
  background: transparent url("images/icon_index-arrow-down.png") scroll no-repeat center right;
  padding-right: 12px;
  margin-right: 0;
}

#header .region-header>div .view-content {
  clear: left;
  float: left;
  padding: 0;
  display: none;
	line-height: 12px;
}

#header .region-header>div a {
	border-bottom: 1px solid #000;
	text-decoration: none;
	cursor: pointer;
}
#header .region-header>div a:hover,
#header .region-header>div a.active {
  text-decoration: none;
}

/* header's footer links were moved into the header's header 
#header #block-views-category_list_in_header-block .view-footer {
  float: right;
  padding-top: 3px;
  display: none;
  font-size: 1.2em;
  height: 25px;
}*/

#header .region-header>div #header-left {
  display: inline-block;
  float: left;
  margin-top: -3px;
	margin-bottom: 5px;
}

#header .region-header>div #header-left form, 
#header .region-header>div #header-left form div:first-child {
  display: inline-block;
  margin-bottom: 3px;
  font-size: 18px;
  margin-left: 20px;
}

#header .region-header>div #header-left {
  font-size: 18px;
}

#header .region-header>div #header-left .header-login-links {
	text-align: right;
	float: right;
}

#header .region-header>div #header-left a {
  color: #cfc9b3;
}


#header .region-header>div .view-content .views-row.popular {
  float: left;
  font-size: 1.2em;
  padding-right: 20px;
}

#header .region-header>div .view-content .views-row {
  float: left;
  font-size: 1.2em;
  padding-right: 20px;
}
.view-header-main-block .view-header .view-content .views-row a {
	color: #fff;
}
.view-header-main-block .view-header .view-content .views-row:nth-child(5n+0) a {
	color: #aa52a1;
}
.view-header-main-block .view-header .view-content .views-row:nth-child(5n+1) a {
	color: #d4393f;
}
.view-header-main-block .view-header .view-content .views-row:nth-child(5n+2) a {
	color: #639427;
}
.view-header-main-block .view-header .view-content .views-row:nth-child(5n+3) a {
	color: #2d9cd2;
}
.view-header-main-block .view-header .view-content .views-row:nth-child(5n+4) a {
	color: #f07e1e;
}

/* search form in header */

#search-block-form {
  margin: 7px 0px 0 0;
	float: right;
	position: relative;
}

#header #search-block-form label {
	display: none;
}

#header #search-block-form input[type=text] {
	background: #4d4a43;
  width: 220px;
	border-radius: 5px;
}
#header #search-block-form input[type=submit] {
	position: absolute;
	right: 0px;
	top: 2px;
  background: transparent url("images/search-icon.png")  no-repeat center right;
	box-shadow: none;
	border-radius: 0px;
	padding-top: -1px;
	width: 18px;
	height: 18px;
	text-indent: -9999px;
	background-size: contain;
	margin-left: -30px;
}


/* homepage */

#site-name a {
  display: block;
  background: transparent url("images/text_actipedia-title.gif") scroll no-repeat top left;
  text-indent: -9999px;
  width: 202px;
  height: 39px;
}

.title-block, .title-block-bottom {
  background-color: #fff;
  padding: 15px;
  margin: 0;
}

.title-block p {
  margin: 20px 0px 0px 0px;
  padding-bottom: 10px;
  font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-style: italic;
} 
.title-block-bottom {
  padding-top: 0;
  padding-bottom: 5px;
}

.title-block-bottom .block-inner {
  padding-top: 15px;
}
.title-block-bottom select {
	background: #fff;
}

.page-gallery h1#page-title, 
.page-user-gallery h1#page-title {
  background: #fff;
  margin-bottom: 10px;
}

#block-views-gallery_projects-block_1 {
  overflow: hidden;
  background: transparent;
}
#block-views-gallery_projects-block_1 .views-row:nth-child(3n+1) {
  clear: left;
}

.featured-ribbon {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url("images/ribbon_featured.png") scroll no-repeat top left;
  text-indent: -9999px;
  width: 141px;
  height: 81px;
  margin: -5px 0 0 -7px;
}

/* homepage and taxonomy view boxes */

.view-actipedia-home .view-content, 
.view-taxonomy-pages .view-content,
.view-timeframe-galleries .view-content{
  -webkit-column-count:3;
  -webkit-column-width: 200px;
  -moz-column-count: 3;
  -moz-column-width: 200px;
  column-count:3;
  column-width: 200px;
  position: relative;
}
.view-projects-list .views-row,
.view-user-favorites .view-content,
.view-user-gallery .view-content {
  position: relative;
}

.view-projects-list .views-row, 
.view-user-favorites .views-row,
.view-user-gallery .views-row {
	vertical-align: top;
  background-color: #fff;
	border-radius: 5px;
  padding: 10px;
  width: 190px;
  margin-bottom: 20px;
  display: inline-block;
}

.view-actipedia-home .views-row, 
.view-taxonomy-pages .views-row,
.view-timeframe-galleries .views-row{
  background-color: #fff;
	border-radius: 5px;
  padding: 10px;
  width: 190px;
  margin-bottom: 20px;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block; /* column-break-inside is buggy */
}
.view-projects-list .views-row .photo img, 
.view-actipedia-home .views-row .photo img, 
.view-taxonomy-pages .views-row .feed-photo img, 
.view-user-favorites .views-row .photo img,
.view-user-gallery .views-row .photo img,
.view-timeframe-galleries .views-row .feed-photo img{
	width: 190px;
	height: auto;
}

.view-header .view-content {
  -webkit-column-count: 1;
  -webkit-column-width: auto;
  -moz-column-count: 1;
  -moz-column-width: auto;
  column-count: 1;
  column-width: auto;
}

.view-header .views-row {
  width: auto;
  display: block;
  margin-bottom: 15px;
}

.view-actipedia-home .views-field-title a, 
.view-taxonomy-pages .views-field-title a,
.view-user-favorites .views-field-title a,
.view-user-gallery .views-field-title a,
.view-gallery-projects .views-field-title a,
.view-timeframe-galleries .views-field-title a {
  display: block;
  font-family: Oswald;
  font-size: 18px;
	line-height: 1.4em;
  color: #000;
  text-decoration: none;
  margin: 5px 0 10px 0;
}
.view-gallery-projects .views-field .remove-link{
	color: #fff;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.views-field-field-practitioner, .views-field-field-date {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-size: 10px;
	line-height: 1.3em;
	overflow: hidden;
}

.views-field-field-practitioner {
  max-width: 100px;
}

.practitioner-label, .date-label {
  color: #999;
}

.views-field-field-practitioner {
  min-width: 120px;
}
.view-user-galleries .view-content {
	margin-left: -10px;
	margin-right: -10px;
	position: relative;
	overflow: hidden;
}
.view-user-galleries .view-content h3 {
	clear: left;
	border-bottom: 1px solid #CCC;
	width: 640px;
}
.view-user-galleries .view-content>* {
	margin: 10px 10px;
}
.view-gallery-projects .view-content {
  display: inline-flex;
  flex-wrap: wrap;
}
.view-gallery-projects .view-content .views-row {
  margin-right: 12px;
}

.read-more {
	clear: left;
  float: left;
}

.read-more a {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  color: #705601;
  text-decoration: none;
}

.read-more a:hover {
  text-decoration: underline;
}

.flag-favorite-wrapper {
	float: right;
	font-size: 16px;
	vertical-align: baseline;
	display: inline-block;
}
.flag-favorite-count {
	padding-top: 10px;
	margin-right: 5px;
	display: inline-block;
}

.flag-favorite {
	width: 20px;
	height: 20px;
	float: right;
	overflow: hidden;
	font-size: 14px;
	margin: 0px 5px 0 0;
}
#page-title .flag-favorite {
	margin-top: 10px;
}
.flag-favorite a {
	display: block;
	text-indent: -9999px;
	background: transparent url('images/star-open.png');
	background-size: contain;
	background-repeat: no-repeat;
}
.flag-favorite a[title~='Un-favorite'] {
	background: transparent url('images/star-filled.png');
	background-size: contain;
	background-repeat: no-repeat;
}

.views-field-count {
  float: right;
  font-family: 'Lato', sans-serif;
	font-weight: bold; 
  text-decoration: none;
  text-transform: uppercase;
	margin-right: 5px;
}

.comment-count a {
  color: #999;
}

.teaser-desc {
  margin: 10px 0;
	padding: 5px 0;
	overflow: hidden;
  clear: both;
}


/* project pages */
h1#page-title .region-after-title {
	float: right;
	overflow: hidden;
	font-size: 14px;
}
h1#page-title .region-after-title .block{
	margin-bottom: 0;
	padding-bottom: 0;
}

.view-timeframe-galleries .view-header,
h1#page-title {
  background-color: #fff;
  border-radius: 5px;
  font-family: Oswald, sans-serif;
  font-weight: normal;
  line-height: 1.4em;
  margin-bottom: 10px;
  padding: 5px 10px;
	overflow: hidden;
}

.view-timeframe-galleries .view-header {
  font-family: Lato, sans-serif;
}

h1#page-title .region-after-title .block-inner {
	padding-top: 0px;
}
h1#page-title .region-after-title form {
	margin-bottom: 0px;
}

.disqus-comments-block .content {
  padding: 0 15px;
}

.node-type-action .group-main-info .group-meta-info {
  float: left;
  width: 225px;
  font-family: 'Lato', sans-serif;
	padding-bottom: 20px;
}

.node-type-action .group-main-info .group-meta-info .field {
  float: left;
  min-width: 105px;
  margin: 5px 5px 0 0;
}

.node-type-action .group-main-info .group-meta-info .field-name-field-photo, .node-type-action .group-main-info .group-meta-info .field-name-title {
  float: none;
  width: 215px;
  margin-bottom: 5px;
}

.node-type-action .group-main-info .group-meta-info .field-item, .node-type-action .group-main-info .group-meta-info h3.field-label {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-size: 10px;
	line-height: 1.3em;
  font-weight: normal;
}

.node-type-action .group-main-info .group-meta-info .field-name-title h2 {
  text-transform: none;
  font-size: 20px;
}

.node-type-action .group-main-info .group-meta-info h3.field-label {
  color: #999;
}

.node-type-action .group-main-info .field-name-field-external-source {
  clear: both;
  margin-top: 20px;
}
.node-type-action .field-name-body {
	font-size: 15px;
	line-height: 1.5em;
}

.node-type-action .field-name-field-external-source h3,
.field-name-field-secret-cabal-rating h3.field-label,
.field-name-field-secret-cabal-review h3.field-label {
  font-weight: 300;
}

.node-type-action .project-author {
  padding-top: 20px;
  font-style: italic;
  clear: both;
}

.field-name-field-additional-photos {
  clear: both;
  margin: 10px 0;
}

.field-name-field-additional-photos .field-item {
  float: left;
  margin-right: 5px;
}

/* associated keywords block */

#block-cck_blocks-field_medium,
#block-cck_blocks-field_project_region,
#block-cck_blocks-field_issue,
.associated-keywords-block,
.take-action-block, 
.category-related-block, .inline-diff-block {
  padding: 10px;
}

#block-cck_blocks-field_medium .field-item,
#block-cck_blocks-field_project_region .field-item,
#block-cck_blocks-field_issue .field-item,
.associated-keywords-block .field-item {
  display: inline-block;
  margin: 4px 0;
}

#block-cck_blocks-field_medium .field-item a,
#block-cck_blocks-field_project_region .field-item a,
#block-cck_blocks-field_issue .field-item a,
.associated-keywords-block .field-item a {
  background-color: #c1c1c1;
	border: 1px solid #c1c1c1;
  border-radius: 5px;
  padding: 3px 8px 4px;
  font-size: 11px;
  font-family: 'Lato', sans-serif;
  color: #fff;
  text-decoration: none;
}

#block-cck_blocks-field_medium .field-item a:hover,
#block-cck_blocks-field_project_region .field-item a:hover,
#block-cck_blocks-field_issue .field-item a:hover,
.associated-keywords-block .field-item a:hover {
  background-color: #aaa;
}

/* take action block */

.take-action-block a {
  font-weight: bold;
}

.take-action-block h2 {
  padding-bottom: 5px;
}

/* category related block */

.category-related-block{
  background-color: #fff;
}

.category-related-block .block-title {
  margin-bottom: 10px;
}

.category-related-block .views-row {
  clear: both;
  min-height: 80px;
}

.category-related-block .views-field-field-photo {
  float: left;
  margin-right: 7px;
  min-height: 80px;
}

.category-related-block .view-header .cat a {
  text-align: left;
}

.category-related-block .views-field-title {
  font-family: Oswald;
  font-size: 1.1em;
  line-height: 1.2em;

}

.category-related-block .views-field-field-practitioner {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: normal;
  margin: 5px 0 12px;
}

.category-related-block .views-label-field-practitioner {
  color: #999;
}

/* flag link */

div.flaggy {
  margin-top: 15px;
  text-align: right;
  text-transform: uppercase;
  font-weight: normal;
  font-size: .8em;
}

div.flaggy a {
  background: transparent url('images/icon_flag.png') scroll no-repeat top left;
  padding: 3px 0 3px 20px;
}

div.flaggy .flag-message {
  position: relative;
  top: auto;
  clear: both;
  left: auto;
}

/* taxonomy pages */

.page-taxonomy #content .views-row {
  background-color: #fff;
}

/* about page */

.page-node-18 #node-18 .node-content p {
  font-size: 1.3em;
}

/* user pages */

#user-login {
	background-color: #fff;
	padding: 15px;
	border-radius: 5px;
	margin: 0px -15px;
}
.toboggan-unified #login-links a.lt-active, .toboggan-unified #login-links a.lt-active:hover {
  background-color: #4D4A43;
  color: #fff;
  border: 2px #333 solid;
  border-image: initial;
}

/* admin control box */

.toolbox, .whos-online, .social-pages, .caa-yeslab-logos {
  background-color: #fff;
  padding: 15px;
  margin: 20px 0 0;
}

.toolbox ul, .toolbox ul li.leaf {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  
}

/* misc */

.edit-user a {
  text-decoration: underline;
}

.page-admin #content a, .page-mod #content a {
  text-decoration: underline;
}

.page-mod input#edit-field-community-tags-tid {
  width: 200px;
}

form.ctools-auto-submit-full-form {
  position: relative;
}

.title-block-bottom .ajax-progress {
  float: left;
}

.title-block-bottom .ajax-progress .throbber {
  background: #fff url("images/loading.gif") scroll no-repeat center center;
  opacity: .7;
  display: block;
  position: absolute;
  top: 0;
  left: -4px;
  display: block;
  width: 101%;
  height: 30px;
}

.ajax-progress .throbber {
  background: #fff url("images/loading.gif") scroll no-repeat center center;
}

.views-exposed-form .views-exposed-widget {
	padding: 0px 0 0px;
}
.views-exposed-form label {
	display: inline-block;
	margin-right: -50px;
}
.views-exposed-form select {
  -webkit-appearance: button;
  -webkit-border-radius: 0;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 40px;
  -webkit-padding-start: 5px;
  -webkit-user-select: none;
	background: transparent url("images/icon-sort.png") no-repeat;
	background-size: contain;
	background-position: right;
	border-width: 0px;
	text-indent: -9999px;
	width: 80px;
	height: 20px;
}

#views-exposed-form-actipedia-home-page .ajax-progress .throbber {
  opacity: .7;
  display: block;
  position: absolute;
  top: 0;
  left: -4px;
  display: block;
  width: 101%;
  height: 30px;
}

.hidden {
  display: none;
}

.cat a {
  text-decoration: none;
  display: block;
  text-align: right;
  border-bottom: 1px solid #000;
  padding-bottom: 2px;
  margin-bottom: 8px;
  font-size: 13px;
  text-transform: uppercase;
  font-family: Oswald;
}

a.button, .toolbox a {
  border: 1px solid #c1c1c1;
	background-color: #c1c1c1;
  border-radius: 10px;
  padding: 7px 12px;
  font-family: 'Lato', sans-serif;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  line-height: 3em;
}

input[type=submit] {
  line-height: 1em;
}

a.button:hover, .toolbox a:hover {
  background-color: #aaa;
  text-decoration: none;
}

input[type=submit] {
  background-image: linear-gradient(bottom, rgb(143,143,143) 0%, rgb(219,219,219) 100%);
  background-image: -o-linear-gradient(bottom, rgb(143,143,143) 0%, rgb(219,219,219) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(143,143,143) 0%, rgb(219,219,219) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(143,143,143) 0%, rgb(219,219,219) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(143,143,143) 0%, rgb(219,219,219) 100%);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(143,143,143)),color-stop(1, rgb(219,219,219)));
  color: #333;
  text-shadow: 0 1px 0 #CCC;
  box-shadow: 1px 1px 3px black;
  padding: 5px 10px;
  border-radius: 20px;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  line-height: 3em;
  margin-right: 3px;
  border: 0;
  cursor: pointer;
}

input[type=submit] {
  line-height: 1em;
}

input[type=submit]:hover {
  background-image: linear-gradient(bottom, rgb(173,173,173) 0%, rgb(219,219,219) 100%);
  background-image: -o-linear-gradient(bottom, rgb(173,173,173) 0%, rgb(219,219,219) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(173,173,173) 0%, rgb(219,219,219) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(173,173,173) 0%, rgb(219,219,219) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(173,173,173) 0%, rgb(219,219,219) 100%);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(173,173,173)),color-stop(1, rgb(219,219,219)));
  text-decoration: none;
}

.page-node .node-links .statistics_counter {
  display: none;
}

/* static pages */

.page-node #main-content h1#page-title {
  background-color: #fff;
  font-family: Oswald;
  font-weight: normal;
  margin-bottom: 10px;
  padding: 5px 10px;
}
.page-user #block-system-main,
.page-search #block-system-main,
.page-node #block-system-main {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
}

.contact-form {
	padding: 15px;
	margin: 0px -15px;
	background-color: #fff;
	border-radius: 5px;
}

/* hide the relations form when edited taxonomy terms to avoid confusing non-admins */

.page-taxonomy-term-edit #taxonomy-form-term #edit-relations {
  display: none;
}

/* hide vertical tabs when creating a new project */

.page-node-add-action .vertical-tabs {
  display: none;
}

/* diff module */

div.diff-section-title {
  margin-bottom: 20px;
  font-size: 1.5em;
}



/*add project to a gallery dropdown */
.drop-down-menu {
	position: relative;
}
.drop-down-menu .view-content {
	position: absolute;
	display: inline-block;
	z-index: 10;
	top: 0;
	left: 0;
	margin: 0;
	list-style: none;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 1.5s ease;
	-webkit-transition-delay: .4s;
}
.drop-down-menu .view-content ul {
	margin: 0;
}
.drop-down-menu .view-content li {
	margin: 0;
	padding: 10px 10px;
	background-color: #c1c1c1;
	color: #fff;
}
.drop-down-menu .view-content li a {
	padding: 10px;
}
.drop-down-menu .view-content li a:hover {
	background-color: #fff;
	color: #333;
	padding: 10px;
	border-radius: 20px;
}
.drop-down-menu .view-content li:last-child {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.drop-down-menu .view-content>*:first-child {
	margin-top: 30px;
}
.drop-down-menu .view-content:hover {
	display: block;
	height: auto;
}
.drop-down-menu:active .view-content {
	height: auto;
}
.drop-down-menu .view-content:hover ~ .view-footer .button {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/** Admin Menu Hacky Fix **/
#admin-menu-wrapper,
#admin-menu {
  height: 20px;
}

.admin-menu #header {
  top: 20px;
}

.views-field-field-timeframe-for-change span.results,
.views-field-field-timeframe-for-change-long span.results,{
  display:none;
}

a.block-link span.hover-text,
.views-field-field-timeframe-for-change-long .field-content a span.long-term,
.views-field-field-timeframe-for-change .field-content a span.short-term{
  display: none
}

a.block-link,
.views-field-field-timeframe-for-change-long .field-content a,
.views-field-field-timeframe-for-change:hover .field-content a{
  position:relative; /*this is the key*/
  color:blue;
  top:0px;
  left:0px;
  text-decoration:underline;
  text-align:center;
}

a.block-link:hover span.hover-text,
.views-field-field-timeframe-for-change-long:hover .field-content a span.long-term,
.views-field-field-timeframe-for-change:hover .field-content a span.short-term{ /*the span will display just on :hover state*/
  display:block;
  position:absolute;
  /* top: -130px;*/
  bottom: 20px;
  width:15em;
  border:5px solid #000;
  background-color:#fff; color:#000;
  text-align: center;
  padding:10px;
}

a.block-link:hover span.hover-text:after,
.views-field-field-timeframe-for-change-long .field-content a:hover span.long-term:after,
.views-field-field-timeframe-for-change .field-content a span.short-term:after{ /*the span will display just on :hover state*/
  content:'';
  position:absolute;
  bottom:-11px;
  width:10px;
  height:10px;
  border-bottom:5px solid #000;
  border-right:5px solid #000;
  background:#fff;
  left:50%;
  margin-left:-5px;
  -moz-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}

h3.subhead {
  padding: 10px 0 5px 0;
}

a {
  text-decoration: underline;
  font-color: blue;
}

.slide-wrapper {
  background-color: white;
  border-style: solid;
  border-width: 2px;
  border-color:#00568C;
  width: 100%;
}

.slide-wrapper .field-item {
  background-color: #A2B1CC;
  border-style: none;
  border-width: 0;
  text-align: right;
  font-weight: bolder;
}

.field-name-field-secret-cabal-rating,
.field-name-field-secret-cabal-review{
  margin-top: 20px;
}
